
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
      <titleInfo>
         <title>Camilla Gibb&apos;s Sweetness in the Belly wins Trillium Book Award</title>
      </titleInfo>
      <typeOfResource>text</typeOfResource>
      <genre type="primaryGenre">Annonce-prix</genre>
      <language>
         <languageTerm type="text">French</languageTerm>
      </language>
      <physicalDescription>
         <form authority="marcform">print</form>
      </physicalDescription>
      <targetAudience>Franco-Ontarian literature researchers and scholars</targetAudience>
      <subject authority="rvm" lang="fre">
         <topic>Prix Trillium</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Mohsen Fahmy, Jean</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>L&apos;Agonie des dieux</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Charlebois, Éric</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Centrifuge</topic>
      </subject>
      <relatedItem type="host">
         <titleInfo>
            <title>NewsWire</title>
         </titleInfo>
         <originInfo>
            <issuance>continuing</issuance>
         </originInfo>
         <part>
            <date>April 25 2006</date>
         </part>
      </relatedItem>
      <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license" href="http://creativecommons.org/licenses/by-nc/3.0/">Creative Commons Attribution-NonCommercial 3.0 Unported License</a>.</accessCondition>
      <recordInfo>
         <recordContentSource>Centre de recherche en civilisation canadienne-française CRCCF), Universite d&apos;Ottawa</recordContentSource>
         <recordCreationDate encoding="w3cdtf">jeudi, 10 mai</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2012-05-25</recordChangeDate>
         <recordIdentifier source="CRCCF">0003300</recordIdentifier>
         <recordOrigin>Record has been transformed into a MODS record from a FileMaker Pro record using an XSLT stylesheet.</recordOrigin>
         <languageOfCataloging usage="primary">
            <languageTerm type="code" authority="iso639-2b">fre</languageTerm>
            <languageTerm type="text">French</languageTerm>
         </languageOfCataloging>
         <languageOfCataloging>
            <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
            <languageTerm type="text">English</languageTerm>
         </languageOfCataloging>
      </recordInfo>
   </mods>
